{
  "info": {
    "title": "Lostbelt 6 - Avalon le Fae",
    "releaseDate": "2023-06-06",
    "shortdescription": "The 6th Lostbelt, the journey into the Fairy Kingdom of Queen Morgan - do you have what it takes for some of the most difficult content of this game?",
    "releaseNumber": 1,
    "type": "group"
  }
}
